import BoardViewModel from "../viewmodel/BoardViewModel";
import PitViewModel from "../viewmodel/PitViewModel";

export default class BoardViewModelFactory {
  public static create(
    id: string,
    pitViewModels: PitViewModel[]
  ): BoardViewModel {
    return new BoardViewModel(id, pitViewModels);
  }
}
